/*
Theme Name:   AAP Theme
Description:  Wordpress theme for AAP
Author:       Bean Creative
Author URI:   http://www.beancreative.com
Template:     wp-bootstrap-starter
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/



/*
green: #99B046
green:hover: #a3b758
teal: #18656D
dark teal: #184655
orange: #E48E29
text: #333333
*/



/*** GLOBAL ***/

body {
  color: #333;
  font-family: 'Open Sans', sans-serif;
}

h1.entry-title {
  font-size: 2.5rem;
  border-bottom: none;
}

h5, .h5, h6, .h6 {
  font-weight: 600;
}

a {
  color: #E48E29;
}
a:hover {
  color: #E48E29;
  text-decoration: none;
  opacity: 0.8;
}

.text-body {
  color: #333;
}

.btn {
  font-size: 0.9rem;
  line-height: 1;
  padding: 0.65rem 1.25rem;
}

.btn-group-sm>.btn, .btn-sm {
  padding: .45rem 0.9rem;
}

.btn-group-lg>.btn, .btn-lg {
  padding: .75rem 1.5rem;
  font-size: 1.25rem;
  line-height: 1;
  border-radius: 4px;
}


.btn-primary, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle, input[type="submit"] {
  background-color: #99B046;
  /* border-color: #99B046; */
  border: none;
  border-radius: 4px;
  color: #fff;
  font-weight: 700;
}

body:not(.theme-preset-active) #masthead .navbar-nav > li.btn-primary.current_page_item > a {
  color: #fff;
}

.btn-primary:hover, input[type="submit"]:hover {
  background-color: #a3b758;
  border-color: #a3b758;
}

blockquote {
  font-size: 1.25rem;
  padding-left: 1rem;
  border-left: 3px solid #E48E29;
}

.vc_desktop .entry-content {
  margin: 1.5em 0 0;
}

.entry-content > .vc_row {
    margin-bottom: 2rem;
}

form input, form textarea {
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

select {
height: 2.5rem;
}

form select {
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

form[action="/patient-resources/find-a-periodontist/advanced-search/"] input, form[action="/patient-resources/find-a-periodontist/advanced-search/"] select {
    margin-bottom: .5rem;
    max-width: 160px;
}
table.full-size tr td {
    display: block;
    text-align: left;
}
form[action="/patient-resources/find-a-periodontist/advanced-search/"] input.form-submit {
    display: block;
    float: none !important;
}

/*** WPB DEFAULTS ***/
.vc_desktop #content.site-content {
    padding-bottom: 3.75rem;
    padding-top: 4.125rem;
}

.vc_btn3-container .vc_general.vc_btn3 {
    font-weight: 700;
}

.vc_general.vc_btn3.vc_btn3-style-modern {
    background-image: none;
}

.vc_general.vc_btn3.vc_btn3-color-green, .vc_general.vc_btn3.vc_btn3-color-green.vc_btn3-style-flat, .vc_general.vc_btn3.vc_btn3-color-green.vc_btn3-style-modern {
    background-color: #99B046;
    border-color: #99B046;
}

.vc_general.vc_btn3.vc_btn3-color-green:hover, .vc_general.vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:hover, .vc_general.vc_btn3.vc_btn3-color-green.vc_btn3-style-modern:hover, .vc_general.vc_btn3.vc_btn3-color-green:focus, .vc_general.vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:focus, .vc_general.vc_btn3.vc_btn3-color-green.vc_btn3-style-modern:focus  {
background-color: #a3b758;
border-color: #a3b758;
}


/*** UTILITY MENU ***/

.navbar-utility {
  border-top: 5px solid #184655;
}

.utility-left {
  margin-right: -120px;
}

.utility-left .btn {
  text-transform: uppercase;
  font-weight: 500;
  border-radius: 0;
  font-size: 14px;
  line-height: initial;
}

.utility-right {
  background: linear-gradient(60deg, transparent 100px, #184655 0);
  padding-left: 80px;
  padding-right: 15px;
}

#menu-utility-menu {
  margin-bottom: 0.25rem;
}

#menu-utility-menu li {
  list-style: none;
  display: inline-block;
}
#menu-utility-menu a {
  display: inline-block;
  color: #fff;
  font-size: 14px;
  padding: 0.5rem;
  text-decoration: none;
  text-transform: uppercase;
}

#menu-utility-menu-logged-in {
  margin-bottom: 0.25rem;
}

#menu-utility-menu-logged-in li {
  list-style: none;
  display: inline-block;
}
#menu-utility-menu-logged-in a {
  display: inline-block;
  color: #fff;
  font-size: 14px;
  padding: 0.5rem;
  text-decoration: none;
  text-transform: uppercase;
}

.mega-menu-link i.fa-search {
  cursor: pointer;
}

.search-bar {
  display:none;
  background: #184655;
  text-align: right;
}

.search-bar form.search-form {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -5px;
  margin-left: -5px;
}

.search-bar .form-control {
  background-color: rgba(255, 255, 255, 0.25);
  border: none;
  border-radius: 0;
  color: #fff;
  height: 100%;
}

.search-bar .search-form label {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  margin-right: 15px;
  margin-bottom: 0;
}

.search-bar .search-field.form-control::-webkit-input-placeholder , .search-bar .search-field.form-control:-ms-input-placeholder, .search-bar .search-field.form-control::-ms-input-placeholder  {
  color: #fff;
}

.search-bar .search-field.form-control::placeholder {
  color: #fff;
}

.search-bar .search-submit {
  font-size: 14px;
  text-transform: uppercase;
}

/*** HEADER ***/

header#masthead {
  background-color: #fff;
  -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
}

.navbar-brand img {
  max-height: 100px;
}

.welcome-message {
  padding-top: 10px;
  position: relative;
  left: 80px;
}

.welcome-message-member-resources {
  background-color: #fff;
  -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
  padding: 2rem;
  margin-top: -1.5rem;
  margin-bottom: 2.5rem;
  border-top: 5px solid #E48E29;
}

.fap-home-text, .fap-home-text p {
  color: #ffffff;
  text-align: center;
}

.fap-home-text a {
  color: #ffffff;
  text-align: center;
  text-decoration: underline;
}

h3.fap-home-text {
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
}

.fap-home-keywords {
  /* margin: 10px !important; */
}

.fap-home-searchtype {
  /* margin: 10px !important; */
}

.fap-home-submit {
  /* margin: 10px !important; */
  /* order: 0 !important; */
}

.fap-home-inline {
  display: inline-block !important;
}

#nf-field-7-wrap, #nf-field-11-wrap {
  display:inline-block;
}

#ninja_forms_widget-2 {
  background-color: #18656d;
}

.find-a-periodontist-green-box {
  text-align: center;
}

.find-a-perio-right-col p {
	font-size: small;
}

.red {
	color: #ff0000;
	display: inline;
}

#find-a-periodontist-update-form .full-width {
	display: inline;
	width: 100%;
}

#find-a-periodontist-update-form .row {
	margin-bottom: 10px;
}

#find-a-periodontist-error-msg {
	display: none;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
  background: transparent;
  color: #e48e29;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link:hover {
  color: #fff;
  background-color: #e48e29;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-btn a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary li.mega-btn.mega-current-page-ancestor a.mega-menu-link
, #mega-menu-wrap-primary #mega-menu-primary > li.mega-btn.mega-current-menu-item > a.mega-menu-link {
  background-color: #99B046;
  border-color: #99B046;
  border-radius: 4px;
  color: #fff;
  padding: 0 1.25rem;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-btn a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary li.mega-btn.mega-current-page-ancestor a.mega-menu-link:hover
,  #mega-menu-wrap-primary #mega-menu-primary > li.mega-btn-primary.mega-menu-item.mega-current-menu-item > a.mega-menu-link:hover  {
  background-color: #a3b758;
  border-color: #a3b758;
  color: #fff;
}


/*** HOMEPAGE/TOP FEATURE SLIDER ***/
.top-feature-row, .entry-content > .top-feature-row {
    margin-top: -5.525rem;
    margin-bottom: 4.125rem;
}

.maxslider .slick-list, .maxslider .slick-track, .maxslider .slick-slide {
    z-index: -1;
}

.maxslider-align-bottom {
    width: 50%;
    padding: 40px 0 40px 40px;
}

.maxslider-slide-content-pad {
    background: #fff;
    background: linear-gradient(-60deg, transparent 100px, rgba(255, 255, 255, 0.8) 0);
    padding: 30px 100px 30px 30px;
    width: 100%;
}

h3.maxslider-slide-title {
    font-size: 2rem;
    font-weight: 600;
}


@media (max-width: 991.98px) {
  .maxslider-align-bottom {
      width: 60%;
  }
 }

@media (max-width: 767.98px) {
.maxslider-align-bottom {
    width: 100%;
    padding: 0 0 40px 0;
}
}


/*** LANDING PAGE ***/
#primary.col-12 header.entry-header {
  margin-bottom: 4.125rem;
}

.full-width-feature {
  margin-top: -4.125rem;
  position: relative;
}

.full-width-feature .entry-title {
  position: absolute;
  bottom: 0;
  margin-bottom: 2.5rem;
  background: #fff;
  background: linear-gradient(-60deg, transparent 100px, rgba(255, 255, 255, 0.8) 0);
  padding: 20px 100px 20px 20px;
  width: 100%;
}


/*** DEFAULT PAGE ***/
.aap-ad-top-banner {
  margin-bottom: 4rem;
  padding-right: 15px;
  padding-left: 15px;
}

.entry-content .col-12.col-md-11:after {
  content: '';
  border-bottom: 1px solid #777;
  padding-bottom: 1rem;
  margin-bottom: 4rem;
  display: block;
}

/*** SIDEBAR ***/
.widget-area section {
  background-color: #fff;
  -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
  padding: 2rem;
  margin-bottom: 2.5rem;
}

section.widget.aap-ad-widget {
  box-shadow: none;
  text-align: center;
  padding: 0;
}

h3.widget-title {
  font-weight: 700;
}

.widget_search .search-form input[type="submit"] {
  display: block;
}

.advanced-sidebar-menu {
  border-top: 5px solid #E48E29;
}

.rpwe_widget {
  border-top: 5px solid #99B046;
}

ul.rpwe-ul, .advanced-sidebar-menu ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}
.rpwe-title {
  font-size: 0.875rem;
}

/* .widget li:not(:last-of-type) {
margin-bottom: .5rem;
} */

.widget ul li {
  margin-top: 0.5rem;
}

ul.grandchild-sidebar-menu li {
  padding-left: 0.75rem;
}

aside li a {
  color: #777777;
}

aside li a:hover {
  color: #929292;
  text-decoration: none;
}

/*** SEARCH RESULTS ***/
.search article {
  background-color: #fff;
  -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
  margin-bottom: 2.5rem;
  padding: 2rem;
  border-top: 5px solid #18656D;
}

/*** JETPACK SHARING ***/
.jp-sharing-input-touch div.sd-content ul li {
  padding-left: 0;
}
div.sharedaddy  .sd-social h3.sd-title {
  color: #777777;
  text-transform: uppercase;
  font-weight: 400;
}

div.sharedaddy  .sd-social h3.sd-title:before{
  display: none;
}

.sd-social.sd-social-icon.sd-sharing .sd-content ul li[class*=share-] a.sd-button {
  background: transparent !important;
  color: #18656D !important;
}

@media (max-width: 767.98px) {
  div.sharedaddy  .sd-social h3.sd-title {
    margin: 0;
    float: left;
    padding: 7px;
    margin-top: 2px;
  }
}

/*** JETPACK SOCIAL MEDIA ***/
.jetpack_widget_social_icons ul li.jetpack-social-widget-item {
    border-radius: 4px;
    background-color: #E48E29;
    margin: 0 2px;
}

li.jetpack-social-widget-item a {
    margin: 4px;
    color: #fff;
}

.jetpack_widget_social_icons ul.size-small li a {
    height: 20px;
    width: 20px;
}

/*** JETPACK RELATED POSTS ***/
.jp-relatedposts-headline {
    margin-bottom: 1.5rem;
}

.jp-relatedposts-items.jp-relatedposts-items-minimal.jp-relatedposts-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#jp-relatedposts .jp-relatedposts-items p.jp-relatedposts-post {
    background-color: #fff;
    -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
    padding: 1.5rem;
    border-top: 5px solid #18656D;
    width: calc(100% / 3 - 1rem);
}

#jp-relatedposts .jp-relatedposts-items p.jp-relatedposts-post:not(:last-of-type) {
    margin-right: 1.5rem;
}

#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post img.jp-relatedposts-post-img, #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post span.jp-relatedposts-post-title {
    max-width: 100%;
}

#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a.jp-relatedposts-post-a {
    color: #333;
    font-size: 1.25rem;
    line-height: 1.2;
}
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a.jp-relatedposts-post-a:hover {
    text-decoration: none;
}
@media (max-width: 575.98px) {
  .jp-relatedposts-items.jp-relatedposts-items-minimal.jp-relatedposts-grid {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

  #jp-relatedposts .jp-relatedposts-items p.jp-relatedposts-post {
    width: 100%;
  }
}


/*** POST GRID - TEAL TOP ***/
.teal-top {
    background-color: #fff;
    -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
    padding: 1.5rem;
    border-top: 5px solid #18656D;
}

.vc_pageable-slide-wrapper.vc_clearfix.border-top-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.vc_grid-item.vc_clearfix.border-top-container.vc_col-sm-6.vc_grid-item-zone-c-bottom.vc_visible-item.fadeIn.animated {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -1px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.teal-top .vc_gitem-zone-mini {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    height: 100%;
}

/*** POST GRID - ORANGE TOP ***/
.orange-top {
    background-color: #fff;
    -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
    padding: 1.5rem;
    border-top: 5px solid #E48E29;
}


/*** WPB ACCORDION ***/
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-heading .vc_tta-panel-title {
    font-size: 1.25rem;
    line-height: 1.25;
}

/*** IMG BTN ***/
.vc_btn3-container.img-btn .vc_general.vc_btn3.vc_btn3-block {
    padding: 3rem 1rem;
    font-size: 1.5rem;
}

/*** RECENT PRESS BLOCK ***/
.recent-press-wrapper {
    background-color: #fff;
    -webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.05);
    padding: 2rem;
    /* margin-bottom: 2.5rem; */
    border-top: 5px solid #99B046;
}

.recent-press-wrapper .rp-title {
    font-weight: 700;
    margin-bottom: 1rem;
}

.recent-press-wrapper .rpwe-block .rpwe-title {
    border-bottom: 1px solid #333;
    padding-bottom: 0.75rem;
    margin-bottom: 0.75rem;
}

.recent-press-wrapper .rpwe-block .rpwe-title a {
    font-size: 1rem;
    color: #333;
}

/*** SCROLL TO TOP ***/
#wpfront-scroll-top-container i {
  font-size: 1.25rem;
  background: #E48E29;
  padding: 0.75rem;
  border-radius: 4px;
}

/*** FOOTER ***/

div#footer-widget {
  border-top: 5px solid #184654;
}

.footer-top-left {
  background: #184655;
  background: linear-gradient(-60deg, transparent 100px, #184655 0);
  /* padding: 20px 100px 20px 20px; */
  padding-right: 50px;
}
.footer-top-left .row {
  margin-left: -700px;
  padding-left: 700px;
  margin-right: 80px;
  background: #184654;
  /* padding: 30px 0 10px 700px; */
}
.footer-bottom-right > * {
  margin: 0 10px;
  display: inline;
}

#nf-form-3-cont .nf-field-element input,
#nf-form-3-cont .nf-field-element select,
#nf-form-3-cont .nf-field-element textarea {
	height: 50px !important;
	vertical-align: top !important;
	padding: 10px !important;
	margin-top: 0 !important;
}
